j029ach1_000_BAU_270001: ~kawakita ~makiko desu .

j029ach1_000_BAU_270001_D: ich bin ~Makiko ~Kawakita .

j029ach2_001_BAS_270001: ~koyamazaki ~rina desu .

j029ach2_001_BAS_270001_D: ich bin ~Rina ~Koyamazaki .

j029ach1_002_BAU_270001: ~koyamazaki saN ohayou gozaimasu .

j029ach1_002_BAU_270001_D: guten Morgen , Frau ~Koyamazaki .

j029ach2_003_BAS_270001: ohayou gozaimasu .

j029ach2_003_BAS_270001_D: guten Morgen .

j029ach1_004_BAU_270001: koNdo no ~hanoofaa e no shucchou no keN de sukejuuru tou tsumete ikitai to omou no desu keredomo sou desu ne #ichigatsu kara #saNgatsu no aida de dono heN ga gotsugou no hou yoroshii desu ka .

j029ach1_004_BAU_270001_D: ich w"urde gerne die Termine und so weiter f"ur die n"achste Gesch"aftsreise nach ~Hannover festlegen . also , zur welchen Zeit von Januar bis M"arz w"urde es Ihnen den passen ?

j029ach2_005_BAS_270001: to atakushi no hou wa #nigatsu no joujuN ka ato #saNgatsu no #tooka kara #juurokunichi no aida gurai ni onegai #shi# shitai no desu keredomo .

j029ach2_005_BAS_270001_D: dann , ich w"urde gerne um die Zeit entweder Anfang Februar oder zwischen dem zehnten und sechzehnten M"arz bitten . 

j029ach1_006_BAU_270001: sou desu ka . watakushi no hou wa desu ne #nigatsu no joujuN no hou ga tsugou no hou ii node #mikka gurai kara deshitara dou deshou .

j029ach1_006_BAU_270001_D: aha . also mir w"urde es Anfang Februar besser passen , wie w"are es ab dem dritten ?

j029ach2_007_BAS_270001: to #mikka #N# ni #hitotsu chotto kaigi ga haitte imasu node #yokka kara #tooka no aida ni onegai dekinai deshou ka .

j029ach2_007_BAS_270001_D: dann , am dritten habe ich leider eine Sitzung . k"onnte ich nicht um die Zeit zwischen dem vierten und zehnten bitten ?

j029ach1_008_BAU_270001: wakarimashita . kono aida deshitara watakushi no hou mo tsugou ii node sore deshitara #yokka no suiyoubi ni shuppatsu to iu katachi de yoroshii deshou ka .

j029ach1_008_BAU_270001_D: alles klar . da pa"st es mir auch . dann , w"are es Ihnen recht , wenn wir am Mittwoch , dem vierten , losfliegen w"urden ?

j029ach2_009_BAS_270001: hai . onegai shimasu .

j029ach2_009_BAS_270001_D: ja . bitte .

j029ach1_010_BAU_270001: sore deshitara #yokka no suiyoubi ni shuppatsu shite #itsuka #muika de #youka# #youka no hi no hikouki ni notte #kokonoka no hi ni ~nihoN ni kikoku suru to iu katachi de yoroshii desu ka .

j029ach1_010_BAU_270001_D: dann , w"are es Ihnen in der Form recht , da"s wir am Mittwoch , dem vierten , abfliegen und , f"unfter , sechster , dann das Flugzeug am achten nehmen und am neunten nach ~Japan heimkehren .

j029ach2_011_BAS_270001: hai . onegai shimasu .

j029ach2_011_BAS_270001_D: ja . bitte .

j029ach1_012_BAU_270001: sore ka mou chotto nobashimashite #kokonoka no hi ni shuppatsu shite #tooka ni kikoku suru ka .

j029ach1_012_BAU_270001_D: oder wir verl"angern noch ein bi"schen und fliegen am neunten los und kehren am zehnten heim .

j029ach2_013_BAS_270001: sou desu ne do nichi o hasaNde .

j029ach2_013_BAS_270001_D: genau , nicht wahr , wir legen ein Wochenende dazwischen .

j029ach1_014_BAU_270001: ee .

j029ach1_014_BAU_270001_D: ja .

j029ach2_015_BAS_270001: dewa #kokonoka no gogo ni kaeru to iu koto de .

j029ach2_015_BAS_270001_D: also dann , kehren wir am neunten nachmittags zur"uck .

j029ach1_016_BAU_270001: wakarimashita . dewa sou shimashou . hai . sore deshitara sassoku naN desu ga hikouki no biN no hou kimetai to omou no desu keredomo . #yokka suiyoubi hatsu desu yo ne . suiyoubi hatsu deshitara ~furaNkufuruto keiyu to ~roNdoN keiyu ga aru no desu keredomo ~furaNkufuruto keiyu no baai #juuji ~kaNsaikuukou hatsu de ~hanoofaa e wa yuugata sono hi no yuugata no #juunanaji #gojuppuN ni tsuku koto ni narimasu . sore to mou ippou no ~roNdoN keiyu no hou naN desu keredomo ~kaNsaikuukou o #juuichiji #yoNjuppuN ni shuppatsu itashimashite ~hanoofaa ni wa onaji hi no #nijuuichiji #juppuN ni touchaku suru koto ni narimasu ga dochira no hou ni itashimashou ka .

j029ach1_016_BAU_270001_D: alles klar . also dann , machen wir es so . ja . dann , machen wir das doch sofort , ich w"urde gerne den Flug festlegen . Abflug ist doch am am Mittwoch , dem vierten . Abflug am Mittwoch , da gibt es einen "uber ~Frankfurt und einen "uber ~London . bei dem "uber ~Frankfurt , w"are es so , da"s wir vom ~Kansai-Flughafen um zehn Uhr abfliegen und in ~Hannover am abend dieses Tages um siebzehn Uhr f"unfzig ankommen w"urden . und dann , noch einer "uber ~London , da w"urden wir um elf Uhr vierzig vom ~Kansai-Flughafen abfliegen und am selben Tag um einundzwanzig Uhr zehn in ~Hannover ankommen . welchen nehmen wir ?

j029ach2_017_BAS_270001: hai .

j029ach2_017_BAS_270001_D: ja .

j029ach2_018_BAS_270001: 

j029ach2_018_BAS_270001_D:

j029ach2_019_BAS_270001: 

j029ach2_019_BAS_270001_D:

j029ach2_020_BAS_270001: to ~roNdoN keiyu da to to kanari ojikaN kakatte ~hanoofaa no hou ni kanari osoku ni tsukimasu yo ne . dekireba ~furaNkufuruto keiyu no asa hayai hou de onegai shitai to omou no desu keredomo .

j029ach2_020_BAS_270001_D: dann dauert der "uber ~London doch ziemlich lange und wir k"amen ziemlich sp"at in ~Hannover an , nicht wahr . wenn es m"oglich w"are , w"urde ich um den fr"uh morgens "uber ~Frankfurt bitten .

j029ach1_021_BAU_270001: sou shimashou ka . hai . sore deshitara kochira ~kaNsaikuukou #juuji hatsu ~hanoofaa #juunanaji #gojuppuN chaku . kochira no hou no hikouki o watakushi no hou de yoyaku itashimasu node douzo yoroshiku onegai itashimasu .

j029ach1_021_BAU_270001_D: machen wir es so ? ja . dieser fliegt dann um zehn Uhr ab dem ~Kansai-Flughafen und kommt um siebzehn Uhr f"unfzig in ~Hannover an . ich buche diesen Flug . ich bitte um Ihre Unterst"utzung .

j029ach2_022_BAS_270001: yoroshiku onegai shimasu . dewa hoteru no hou atakushi no hou ga ichiou #mittsu pikkuappu shita no desu keredomo eki kara chikai hou ga ii kana to omou no desu keredomo #hitotsu wa chuuoueki no hou kara #gohyaku meetoru hodo de shiNguru no nedaN ga #hyaku #nijuuni maruku desu . de kochira no hou wa resutoraN mo baa mo aru no desu keredomo . to mou #hitotsu #nibaNme ga kore mo chuuoueki kara sugu chikaku naN desu keredomo resutoraN ya baa toka mo tsuite imashite shiNguru ga #hyaku #juugo maruku desu . de mou #hitotsu #mittsume ga kochira chotto chuuoueki no hou kara #saNkiro hodo hanarete iru no desu keredomo to #ichibaN kibo no ookii na hoteru deshite shiNguru no hou ga ##hyaku #hachijuu maruku# #hyaku #hachijuu maruku desu . to #do# kono #mittsu no uchi ni tabuN doreka #hitotsu eraNda hou ga ii to omou no desu keredomo dore ga yoroshii deshou ka .

j029ach2_022_BAS_270001_D: ich bitte darum . also dann , bei den Hotels habe ich erst einmal drei herausgesucht . ich denke , es w"are vielleicht besser in der N"ahe des Bahnhofs . eines liegt f"unfhundert Meter vom Hauptbahnhof entfernt und der Preis f"ur ein Einzelzimmer ist hundert zweiundzwanzig Mark . und dort gibt es sowohl ein Restaurant als auch eine Bar . dann , noch eines , das zweite , das liegt auch in der unmittelbaren N"ahe des Hauptbahnhofs , ein Restaurant , eine Bar und so weiter sind auch dabei und ein Einzelzimmer kostet hundert f"unfzehn Mark . dann noch eines , das dritte , das liegt allerdings ungef"ahr drei Kilometer vom Hauptbahnhof entfernt . es ist das gr"o"ste Hotel und ein Einzelzimmer kostet hundert achtzig Mark . ich denke , es w"are wahrscheinlich besser , wenn wir dann aus diesen dreien eines ausw"ahlen w"urden . welches w"are Ihnen denn recht ?

j029ach1_023_BAU_270001: sou desu ne saisho to #nibaNme no buN ga eki kara chikakute chotto onedaN no hou mo tegoro to iu koto na no de dochiraka ni shitai to omou no desu keredomo . setsubiteki ni wa soNna ni dochira mo kawaranai desu ka .

j029ach1_023_BAU_270001_D: genau , nicht wahr . das am Anfang und das zweite sind ja nah am Bahnhof und auch der Preis ist annehmbar , deshalb w"urde ich gerne eines von den beiden nehmen . sind die beiden , was die Ausstattung betrifft , auch nicht so unterschiedlich ?

j029ach2_024_BAS_270001: 

j029ach2_024_BAS_270001_D:

j029ach2_025_BAS_270001: sou desu ne #nibaN# atakushi to shimashite wa #nibaNme ni itta ~rokkumaahoofu to iu hoteru naN desu keredomo resutoraN ya baa toka chuushajou toka puuru toka mo tsuite imasu shi amari kaNkei nai ka mo shirenai no desu keredomo kibo no hou mo chuu gurai de #hachijuunana shitsu no hoteru naN de onedaN no hou mo #hyaku #juugo maruku to #ichibaN yasui desu shi .

j029ach2_025_BAS_270001_D: also , wenn es nach mir ginge , das Hotel ~Loccumer-Hof , das ich als zweites erw"ahnt habe , da sind einmal ein Restaurant , eine Bar , ein Parkplatz , ein Schwimmbad und so weiter , dabei , das spielt vielleicht keine so gro"se Rolle , aber es ist auch von mittlerer Gr"o"se , ein Hotel mit siebenundachtzig Zimmern , und auch vom Preis her , hundert f"unfzehn Mark , das ist das billigste .

j029ach1_026_BAU_270001: sou desu ne . dewa sochira no hou ni kimemashou ka .

j029ach1_026_BAU_270001_D: genau , nicht wahr . also dann , legen wir uns auf dieses fest .

j029ach2_027_BAS_270001: hai . dewa hoteru no hou atakushi no hou de yoyaku shite okimasu node .

j029ach2_027_BAS_270001_D: ja . also dann , ich werde das Hotel reservieren .

j029ach1_028_BAU_270001: hai . yoroshiku onegai itashimasu .

j029ach1_028_BAU_270001_D: ja . ich bitte darum .

j029ach2_029_BAS_270001: yoroshiku onegai shimasu .

j029ach2_029_BAS_270001_D: ich bitte um Ihre Unterst"utzung .

j029ach1_030_BAU_270001: to sorede desu ne chotto hikouki no keN ni modoru no desu ga chotto okaeri no hou no biN mo kimete okitai to omoimasu . de okaeri no hou wa #kokonoka no getsuyoubi no hou ni naru no desu keredomo . sou desu ne kochira mo ~furaNkufuruto keiyu to ~roNdoN keiyu ga arimashite ~furaNkufuruto keiyu desu to ~hanoofaa #juuichiji hatsu . de ~kaNsaikuukou ga yokujitsu no asa #hachiji #juugofuN chaku . sorede ~roNdoN keiyu desu to ~hanoofaa #juuyoji #saNjuugofuN hatsu no ~kaNsaikuukou yokujitsu no #juurokuji to narimasu ga dochira no hou ni itashimashou ka .

j029ach1_030_BAU_270001_D: dann , nicht wahr , um zu den Fl"ugen zur"uckzukommen , ich w"urde auch gerne den R"uckflug gleich festlegen . dann , die R"uckkehr w"are dann am Montag , dem neunten . also , hier gibt es auch einen "uber ~Frankfurt und einen "uber ~London , der "uber ~Frankfurt , fliegt um elf Uhr in ~Hannover ab . und Ankunft im ~Kansai-Flughafen ist am n"achsten Tag um acht Uhr f"unfzehn . dann , der "uber ~London fliegt um vierzehn Uhr f"unfunddrei"sig in ~Hannover ab und ist dann am n"achsten Tag um sechzehn Uhr im ~Kansai-Flughafen . welchen nehmen wir ?

j029ach2_031_BAS_270001: 

j029ach2_031_BAS_270001_D:

j029ach2_032_BAS_270001: ~furaNkufuruto no hou ga ii you ni omou no desu keredomo .

j029ach2_032_BAS_270001_D: ich denke , da"s der "uber ~Frankfurt wohl besser w"are .

j029ach1_033_BAU_270001: sou desu ka .

j029ach1_033_BAU_270001_D: aha .

j029ach2_034_BAS_270001: hai .

j029ach2_034_BAS_270001_D: ja .

j029ach1_035_BAU_270001: wakarimashita . dewa kochira no hou mo ~furaNkufuruto keiyu no hou yoyaku shite okimasu node .

j029ach1_035_BAU_270001_D: alles klar . also dann , ich werde auch diesen , den "uber ~Frankfurt buchen .

j029ach2_036_BAS_270001: hai . onegai shimasu .

j029ach2_036_BAS_270001_D: ja . bitte .

j029ach1_037_BAU_270001: hai .

j029ach1_037_BAU_270001_D: ja .

j029ach2_038_BAS_270001: dewa suiyoubi desu yo ne . de moku kiN de do nichi hasamimasu keredomo .

j029ach2_038_BAS_270001_D: also dann , am Mittwoch , nicht wahr doch . dann Donnerstag und Freitag und dann kommt ein Wochenende dazwischen .

j029ach1_039_BAU_270001: de .

j029ach1_039_BAU_270001_D: dann .

j029ach1_040_BAU_270001: hai .

j029ach1_040_BAU_270001_D: ja .

j029ach1_041_BAU_270001: ee .

j029ach1_041_BAU_270001_D: ja .

j029ach2_042_BAS_270001: nanika goyotei no hou toka ikitai basho toka arimasu ka .

j029ach2_042_BAS_270001_D: haben Sie irgendeinen Plan oder gibt es einen Ort oder so , wo Sie gerne hingehen m"ochten ?

j029ach1_043_BAU_270001: sou desu ne do nichi no hou wa mou otagai ni furii to iu koto ni itashimashite #kiNyoubi no mo ku e# #muika kiNyoubi no gogo to #kokonoka getsuyoubi no gozeNchuu atari #otagai# issho ni koudou suru to iu no wa dou deshou ka .

j029ach1_043_BAU_270001_D: also , es ist ja so , da"s wir uns am Samstag und Sonntag nicht verabreden , nicht wahr . wie w"are es , wenn wir am Freitag , dem sechsten , am Nachmittag und am Montag , dem neunten , am Vormittag , zusammen etwas unternehmen ?

j029ach2_044_BAS_270001: uN . ii desu yo . nanika osusume no basho toka .

j029ach2_044_BAS_270001_D: ja . das ist gut . haben Sie irgend einen Ort oder so etwas , das Sie empfehlen k"onnen ?

j029ach1_045_BAU_270001: sou desu ne watashi mo ~doitsu no hou wa kuwashikunai node yoku wakaranai node shinai kaNkou no tsuaa ni noru nari bijutsukaN hakubutsukaN meguri o suru nari

j029ach1_045_BAU_270001_D: also , ich kenne mich ja auch nicht gut aus in ~Deutschland , ich wei"s es nicht , eine Stadtrundfahrt machen oder eine Kunsthalle oder ein Museum besuchen . 

j029ach2_046_BAS_270001: 

j029ach2_046_BAS_270001_D:

j029ach2_047_BAS_270001: sou desu ne . moshi opera no hou no chiketto toka mo toretara .

j029ach2_047_BAS_270001_D: genau , nicht wahr . wenn wir Operntickets oder so bekommen k"onnten .

j029ach1_048_BAU_270001: sou desu ne . sore mo ii to omoimasu ne .

j029ach1_048_BAU_270001_D: genau , nicht wahr . das w"are auch gut , denke ich .

j029ach2_049_BAS_270001: hai .

j029ach2_049_BAS_270001_D: ja .

j029ach2_050_BAS_270001: dewa mou #ichido nittei no hou kakuniN sashite itadakimasu .

j029ach2_050_BAS_270001_D: also dann , ich erlaube mir , mich noch einmal wegen dem Zeitrahmen zu vergewissern .

j029ach1_051_BAU_270001: hai .

j029ach1_051_BAU_270001_D: ja .

j029ach2_052_BAS_270001: #yokka no sui# #nigatsu #yokka no suiyoubi ni kochira ~kaNkuu no hou o shuppatsu shite .

j029ach2_052_BAS_270001_D: ## . wir fliegen am Mittwoch , dem vierten Februar , von hier , vom ~Kansai-Flughafen , ab .

j029ach1_053_BAU_270001: hai .

j029ach1_053_BAU_270001_D: ja .

j029ach2_054_BAS_270001: #tsuto# #kokonoka no getsuyoubi no gogo no biN de to ~doitsu ~hanoofaa no hou o shuppatsu shite #tooka ni kaette kuru to iu koto desu ne .

j029ach2_054_BAS_270001_D: mit dem Flug am Nachmittag am Montag , dem neunten , fliegen wir dann von ~Hannover in ~Deutschland ab und kommen am zehnten zur"uck , nicht wahr .

j029ach1_055_BAU_270001: hai . kekkou desu .

j029ach1_055_BAU_270001_D: ja . das ist in Ordnung .

j029ach2_056_BAS_270001: hai . yoroshiku onegai shimasu .

j029ach2_056_BAS_270001_D: ja . auf gute Zusammenarbeit .

j029ach1_057_BAU_270001: kochira koso yoroshiku onegai itashimasu .

j029ach1_057_BAU_270001_D: gleichfalls , auf gute Zusammenarbeit .

